/* responsive.css - media queries for UNWGIC layout */

@media (max-width:1400px)
{

	.hero h1 {margin: 15px 0;}
	.hero {padding: 85px 0 40px;}
	.hero a.btn {margin-top:15px;}
}

@media (max-width:768px)
{
	
	section {padding:30px 0!important;}
	.hero {padding:60px 0 30px!important;}
	h2 {font-size:36px; margin:0 0 30px;}
	.about p {padding:0 0 25px; font-size:24px; line-height:28px;}
	.about .btn_blk {margin:25px 0 0;}
	.about .btn_blk .outer a {font-size:18px; line-height:24px; display:block;}
	.theme .inner {margin:0; background-position: left top; border-radius:30px; padding:30px 15px;}
	.theme .inner h3 {font-size:36px;}
	.programs p {padding:0 0 25px; font-size:24px; line-height:28px; margin:0;}
	.programs .content .p_info {flex-direction:column; border-radius:30px;}
	.programs .content .p_info .left {width:100%;}
	.programs .content .p_info .left .overlay {padding:30px;}
	.programs .content .p_info .left .overlay h3 {font-size:32px; line-height:36px;}
	.programs .content .p_info .right {width:100%; padding:30px;}
	.speakers p.tagline {padding:0 0 25px; font-size:24px; line-height:28px; margin:0;}
	.speakers .tabs2 {display:block;}
	.speakers .tabs2 .inner {display:block; border-radius:30px; padding:20px 30px 10px;} 
	.speakers .tabs2 .inner a {display:block; margin:0 0 10px; text-align:center; font-size:20px;}
	.subscribe .subscribe_blk {border-radius:30px; padding:30px;}
	.subscribe .subscribe_blk p {padding:0 0 25px;}
	.target_audience .grid-container {grid-template-columns: repeat(1, 1fr);}
	.target_audience .grid-container .column {height:auto;}
	.target_audience .grid-container .column .small {height:auto;}
	.target_audience .grid-container .column .large {height:auto;}
	.venue {padding:30px 0 250px!important;}
	.venue .pic img {max-width:100%;}
	.venue .info {padding:0;}
	.venue .info p {padding:0 0 25px; font-size:24px; line-height:28px; margin:0;}
	.footer .logo {text-align:center;}
	.scrollToTop {right:30px; bottom:50px;}
	
	.agendaScroll {overflow:hidden; width:100%;	margin:0; clear:both; overflow-x:scroll;}
	.agendaScroll table {width:768px;}
	
}

@media (max-width:640px)
{
	.hero .logos a {margin:0 10px 20px;}
	.hero .logos a img {height:90px;}
	.programs .tabs .inner {display:block; border-radius:30px; padding:20px 30px 10px;}
	.programs .tabs .inner a {display:block; margin:0 0 10px; text-align:center; font-size:20px;}
	.subscribe .subscribe_form .form_row {flex-direction:column;}
	.footer {text-align:center;}
	.footer p {font-size:16px; line-height:18px;}
	.footer h5 {font-size:18px;}
	.footer .logo img {max-width:100px;}
	.footer .touch {margin:0;}
	.footer .tag {margin:0 0 -32px;}
	
}

@media (max-width:480px) 
{
	.hero h1 {font-size: 38px; line-height:36px;}
	.hero .logos a img {height:80px;}
	.partners .slider.new .slide {display:block; margin:0 0 10px;}
	.partners .slider.new .slide img {height:70px;}
}

@media (max-width:360px) 
{
	.venue .v_blk .overlay {padding:20px;}
	.venue .v_blk .overlay p {font-size:16px; line-height:18px;}
}




